<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Post</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link rel="icon" href="img/logos/minizLogo.jpeg">
    

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/clean-blog.css" rel="stylesheet">

  </head>

  <body>

     
    <!-- Header -->
     <% include partials/header %>

    
    <!-- Post Content -->
    <article>
      <div class="container">
        <div class="row">
          <div class=" post col-lg-8 col-md-8 mx-auto">
            <p style="margin-top: 150px;"> The real power of any Social Tech is derived from inclusion, access and collaboration.

The most credible scalability for any social initiative comes from vision-aligned partnerships and access to national platforms focussed on social good. At iDream Education, we had the good fortune of collaborating with one such platform – the Social App Hub.<br/><br/>

Social App Hub is an initiative by the <a href="http://www.vodafone.com/content/foundation/about.html"><b>Vodafone Foundation</b></a> as part of their “Connecting4Good” program that fosters the use of mobile technology for social good. It brings together the best of social tech & apps serving every aspect of human existence including health, education, governance, agriculture, disability and safety. The platform is a collaborative effort between Vodafone Foundation and Nasscom Foundation’s Social Innovation Forum.<br/><br/>

Know more about them here: <a href="https://www.socialapphub.com/about"><b>https://www.socialapphub.com/about</b></a><br/><br/>

Social App Hub indeed provides a credible voice to the most dedicated mobile initiatives of social enterprises and NGOs, and helps them engage with users, peers, experts and decision makers from the social sector.<br/><br/>

With due respect to the great work done by them, it has been our privilege to associate with Social App Hub and build their confidence into our work on mobile and tablet powered digital learning for the underserved learner.<br/><br/>

In April of this month, Social App Hub recognised iDream Education for our work by featuring us on the home page for the duration of the entire month.<br/><br/>

Here’s a link to their home page in case it is still there: <a href="https://www.socialapphub.com"><b>https://www.socialapphub.com</b></a><br/>

<h3>idream education</h3><br/>
 <div class="col-lg-12 col-md-12 mx-auto">
 <img src="img/Screen-Shot.png" width="100%">
</div><br/><br/>
It is a testimony to the transformational possibilities that the last mile reach of mobile and android have opened up in our country.<br/>

It is also a recognition of all the CSR, govt stakeholders & NGOs who are adopting tablet and mobile based learning for government schools and underserved learners.<br/>

With every such recognition & with every project we do, our conviction is getting stronger & stronger.<br/>

In fact, our first connect with the Social App Hub happened just a few months earlier in February when they reached out to us to review our work and publish the same on their platform.<br/><br/>

We had a beautiful, deep dive interview on our journey, details of our work in mobile powered social ed-tech, our vision and our solutions. What aligned most was our work on app based local language learning content for government schools, both on tablets and mobile.<br/><br/>

The interview titled “Digital Connect for the Last Mile Learners is featured here:<a href="https://www.socialapphub.com/interview/digital-connect-last-mile-learners"><b>https://www.socialapphub.com/interview/digital-connect-last-mile-learners</b></a><br/><br/>

From our entire team at iDream Education, we humbly thank Social App Hub for the recognition and believe that this shall open up doors for deeper conversations around mobile and tablet based student centric digital learning with like minded organisations, CSR and NGOs.<br/><br/>

We invite you to open up a dialogue with us, share about your good work and the possibilities that can emerge for student centric digital learning.<br/><br/>

Thanks to the Social App Hub team again for strengthening our confidence and we look forward to working with them and with you all to achieve our shared vision.<br/><br/>

In case, you would like to know more about tablet based learning solution for government and rural schools and would like to discuss the same, please do have a look here: <a href="www.idreameducation.org/tablab"><b>www.idreameducation.org/tablab.</b></a><br/>	
</p>
    </div>
    </div>
      </div>
    </article>

    <hr>

    <!-- Footer -->
     <% include partials/footer %>
	
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>

  </body>

</html>
